<html>
    {% load static %}
    <body>
        <strong>hihi.html</strong>
        <img src='/static/img/Screenshot_2.png' style='width: 300px;' />
        <img src='{% static "/img/Screenshot_2.png"%}' style='width: 300px;' />
    </body>
</html>
